<xml> </xml>

db4o |

# ObjectCallbacks.objectCanNew Method

called before an Object is stored the first time.

bool objectCanNew(
ObjectContainer container
);

#### Parameters

container
  the

      ObjectContainer

  is about to be stored to.

#### Return Value

false to prevent the object from being stored.

#### Remarks

called before an Object is stored the first time.

#### See Also

ObjectCallbacks Interface | com.db4o.ext Namespace